Skip to contents

# Stop statement "If not in vector"

Source: `R/internals.R`
`if_vec_not_in_stop.Rd`

Stop statement "If not in vector"

## Usage

    if_vec_not_in_stop(vec, cols, vec_name, arg = NULL)

## Arguments

vec

  A vector of character strings

cols

  A set of character strings

vec_name

  Provide the vector name as a character string

arg

  Default to NULL.

## Value

A stop statement if some elements of vec are not in cols